## ftpwatch 1.1

=== Makefile ===
install: 
	install -d $(DESTDIR)/usr/sbin
	-cp ftpwatch.pl -d $(DESTDIR)/usr/sbin/ftpwatch
