=== debian/changelog ===
ftpwatch (1.1) unstable; urgency=low

  * Added man file

 -- Hakan Ardo <hakan@debian.org>  Tue, 7 Jan 1997 21:44:35 +0100

ftpwatch (1.0) unstable; urgency=low

  * Initial Release.

 -- Hakan Ardo <hakan@debian.org>  Tue, 7 Jan 1997 16:23:34 +0100

Local variables:
mode: debian-changelog
End:
