=== debian/control ===
Source: ftpwatch
Section: net
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 2.1.2.2

Package: ftpwatch
Architecture: all
Depends: perl, ncftp
Description: Notifies you of changes on remote ftp servers
 This package installs itself as a cron job which every week makes a ftp
 connection to a list of sites and studies a set of files or directories
 and report any changes it finds by email.
 .
 Every user can have his own set of sites and directories to watch.
