## ftpwatch 1.5

=== Makefile ===
all:
	echo All don!

install: 
	install -d $(DESTDIR)/usr/sbin
	-cp ftpwatch.pl -d $(DESTDIR)/usr/sbin/ftpwatch
