=== debian/changelog ===
ftpwatch (1.5) frozen unstable; urgency=high

  * Every user now has to place it in there crontabs (Fixes Bug#31627)
  * Only makes the checks for the user running it
  * Moved tmp files to user dir

 -- Hakan Ardo <hakan@debian.org>  Tue, 19 Jan 1999 21:29:43 +0100

ftpwatch (1.4) unstable; urgency=low

  * Changelog now gziped
  * Moved back to main (Bug #25564)
  * No longer tries to create /usr/sbin (Bug #25787)
  * Paul J. Thompson <thomppj@thomppj.student.okstate.edu> has added support to watch sundirectoriees recoursly

 -- Hakan Ardo <hakan@debian.org>  Tue,  2 Sep 1997 15:31:36 +0200

ftpwatch (1.3) unstable; urgency=low

  * Moved tmp file from /tmp to /var/run to fill a security hole (Bug #12291)

 -- Hakan Ardo <hakan@debian.org>  Tue, 26 Aug 1997 14:34:25 +0200

ftpwatch (1.2) unstable; urgency=low

  * moved to contrib (Fixes Bug #9261)

 -- Hakan Ardo <hakan@debian.org>  Thu, 1 May 1997 17:07:18 +0200
