=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ftpwatch
-Section: net
+Section: main
 Priority: extra
 Maintainer: Hakan Ardo <hakan@debian.org>
 Standards-Version: 2.1.2.2
