=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	debstd README.debian
 	dpkg-gencontrol
+	
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
