## ftpwatch 1.8

=== debian/changelog ===
ftpwatch (1.8) unstable; urgency=low

  * Fixed two spelling errors (Bug #42083)

 -- Hakan Ardo <hakan@debian.org>  Mon, 20 Sep 1999 10:45:30 +0200

ftpwatch (1.7) unstable; urgency=low

  * Now uses dh_perl to get the right dependencies

 -- Hakan Ardo <hakan@debian.org>  Thu,  1 Jul 1999 23:15:42 +0200

ftpwatch (1.6) unstable; urgency=low

  * Now depends on ncftp|ncftp2 instead of just ncftp (Bug #35159)

 -- Hakan Ardo <hakan@debian.org>  Thu, 10 Jun 1999 11:16:09 +0200
