=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: ftpwatch
 Architecture: all
-Depends: perl, ncftp
+Depends: ${perl:Depends}, ncftp|ncftp2
 Description: Notifies you of changes on remote ftp servers
  This package installs itself as a cron job which every week makes a ftp
  connection to a list of sites and studies a set of files or directories
