=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	fi
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
+	dh_perl
 	debstd README.debian
 	dpkg-gencontrol
