## ftpwatch 1.17

=== debian/changelog ===
ftpwatch (1.17) unstable; urgency=low

  * Added russian debconf template (closes: #137650)

 -- Hakan Ardo <hakan@debian.org>  Mon, 11 Mar 2002 15:37:46 +0100

ftpwatch (1.16) unstable; urgency=low

  * Added Brazilian portuguese (pt_BR) debconf template translation (Bug
    #120836)

 -- Hakan Ardo <hakan@debian.org>  Sat, 12 Jan 2002 15:07:31 +0100

ftpwatch (1.15) unstable; urgency=low

  * Added spanish, german template file (Bug #103208, #101887)

 -- Hakan Ardo <hakan@debian.org>  Sat,  7 Jul 2001 22:14:32 +0200

ftpwatch (1.14) unstable; urgency=low

  * Upgraded to policy v 3.2.1.0
  * Fixed paragraph separateing in info template (Bug #85752)

 -- Hakan Ardo <hakan@hobbe.lub.lu.se>  Sat,  7 Jul 2001 22:13:32 +0200

ftpwatch (1.13) unstable; urgency=low

  * Added some error checking
  * Added the posibility to watch single files

 -- Hakan Ardo <hakan@debian.org>  Thu, 16 Nov 2000 10:39:08 +0100

ftpwatch (1.12) unstable; urgency=low

  * Now uses Net::FTP instead of ncftp
  * Updated docs to say that every user has to install a crontab entry

 -- Hakan Ardo <hakan@debian.org>  Sun, 29 Oct 2000 13:48:09 +0100

ftpwatch (1.11) unstable; urgency=low

  * Now uses getpwent to get userinfo as sugested by Pierre
    <jaccard@gfi.uib.no>

 -- Hakan Ardo <hakan@debian.org>  Sat,  4 Mar 2000 12:20:50 +0100

ftpwatch (1.10) unstable; urgency=low

  * Now uses debconf
  * Docs and man pages moved to /usr/share
  * /usr/doc/... links created and removed

 -- Hakan Ardo <hakan@debian.org>  Mon, 17 Jan 2000 10:52:59 +0100

ftpwatch (1.9) unstable; urgency=low

  * Fixed postinst bug

 -- Hakan Ardo <hakan@debian.org>  Mon, 17 Jan 2000 10:32:38 +0100
