=== debian/control ===
Source: ftpwatch
Section: main
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 3.2.1.0

Package: ftpwatch
Section: net
Architecture: all
Depends: ${perl:Depends}, debconf, libnet-perl
Description: Notifies you of changes on remote ftp servers
 This package should be installed as a cron job (for interested users)
 which every week makes a ftp connection to a list of sites and studies 
 a set of files or directories and report any changes it finds by email.
 .
 Every user can have his own set of sites and directories to watch.
