## ftpwatch 1.17.1

=== debian/changelog ===
ftpwatch (1.17.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends-Indep on debhelper, debmake.  Closes: #189715.
  * Remove /usr/doc/ftpwatch symlink.
  * Remove several cruft files from the source package.

 -- Daniel Schepler <schepler@debian.org>  Thu, 31 Jul 2003 21:12:40 -0700
