=== debian/rules ===
--- 
+++ 
@@ -36,16 +36,25 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp
 	cd debian/tmp;install -d `cat ../dirs`
+
 	if [ -x configure ]; then make install prefix=`pwd`/debian/tmp/usr ;\
 	else \
 		make install DESTDIR=`pwd`/debian/tmp; \
 	fi
+
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	dh_perl
 	debstd README.debian
-	dpkg-gencontrol
-	
+
+	cp debian/config debian/templates debian/tmp/DEBIAN
+#	mkdir debian/tmp/usr/share
+#	mv debian/tmp/usr/doc debian/tmp/usr/share/doc
+#	mv debian/tmp/usr/man debian/tmp/usr/share/man
+
+	dh_md5sums
+	dh_gencontrol
+
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
