## ftpwatch 1.18

=== debian/changelog ===
ftpwatch (1.18) unstable; urgency=low

  * Incoporated MNU (closes: #189715)
  * Removed reference to non excistent README.debian (closes: #292839)
  * Removed ancient (pre-stable) backwards compatibility warning

 -- Hakan Ardo <hakan@debian.org>  Thu, 24 Feb 2005 11:42:21 +0100
