=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	dh_perl
-	debstd README.debian
+	debstd
 
 	cp debian/config debian/templates debian/tmp/DEBIAN
 #	mkdir debian/tmp/usr/share
