## ftpwatch 1.19

=== debian/changelog ===
ftpwatch (1.19) unstable; urgency=low

  * Removed debconf dependency (close: #331827)

 -- Hakan Ardo <hakan@debian.org>  Tue, 27 Dec 2005 17:09:41 +0100
