=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ftpwatch
 Section: net
 Architecture: all
-Depends: ${perl:Depends}, debconf, libnet-perl
+Depends: ${perl:Depends}, libnet-perl
 Description: Notifies you of changes on remote ftp servers
  This package should be installed as a cron job (for interested users)
  which every week makes a ftp connection to a list of sites and studies
