=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	dh_perl
 	debstd
 
-	cp debian/config debian/templates debian/tmp/DEBIAN
+#	cp debian/config debian/templates debian/tmp/DEBIAN
 #	mkdir debian/tmp/usr/share
 #	mv debian/tmp/usr/doc debian/tmp/usr/share/doc
 #	mv debian/tmp/usr/man debian/tmp/usr/share/man
