## ftpwatch 1.20

=== debian/changelog ===
ftpwatch (1.20) unstable; urgency=low

  * Applied patch from Pawel Tecza <ptecza@uw.edu.pl> adding a -d<opt>
    option which passes <opt> as options to diff
  * Moved from debmake to debhelper (closes: #373002)
  * Added -p option to run ftp in passive mode

 -- Hakan Ardo <hakan@debian.org>  Wed, 25 Oct 2006 08:35:22 +0200
