=== debian/rules ===
--- 
+++ 
@@ -37,27 +37,34 @@
 	install -d debian/tmp
 	cd debian/tmp;install -d `cat ../dirs`
 
-	if [ -x configure ]; then make install prefix=`pwd`/debian/tmp/usr ;\
+	if [ -x configure ]; then make install prefix=`pwd`/debian/ftpwatch/usr ;\
 	else \
-		make install DESTDIR=`pwd`/debian/tmp; \
+		make install DESTDIR=`pwd`/debian/ftpwatch; \
 	fi
 
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	dh_perl
-	debstd
+#	debstd
 
 #	cp debian/config debian/templates debian/tmp/DEBIAN
 #	mkdir debian/tmp/usr/share
 #	mv debian/tmp/usr/doc debian/tmp/usr/share/doc
 #	mv debian/tmp/usr/man debian/tmp/usr/share/man
+	dh_installchangelogs
+	dh_installdocs
+	dh_installman ftpwatch.8
+	dh_compress
+	dh_fixperms
+	dh_installdeb
 
 	dh_md5sums
 	dh_gencontrol
+	dh_builddeb
 
-	chown -R root.root debian/tmp
-	chmod -R go=rX debian/tmp
-	dpkg --build debian/tmp ..
+#	chown -R root.root debian/tmp
+#	chmod -R go=rX debian/tmp
+#	dpkg --build debian/tmp ..
 
 define checkdir
 	test -f debian/rules
