## ftpwatch 1.21

=== debian/changelog ===
ftpwatch (1.21) unstable; urgency=low

  * Binary moved to /usr/bin (closes: #608940)

 -- Hakan Ardo <hakan@debian.org>  Sun, 10 Jul 2011 19:42:29 +0200
