=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,8 @@
 	-rm -f build
 	-make clean
 	-rm `find . -name "*~"`
-	-rm -rf debian/tmp debian/files* core debian/substvars
+	-rm -rf debian/tmp debian/files* core debian/substvars 
+	-rm -rf debian/$(package)
 
 binary-indep:	checkroot build
 	$(checkdir)
