## ftpwatch 1.21%2Bnmu1

=== debian/changelog ===
ftpwatch (1.21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use "find -perm /x" instead of "find -perm +x". Closes: #808938

 -- Andreas Metzler <ametzler@debian.org>  Fri, 25 Dec 2015 15:14:18 +0100
