=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: main
 Priority: extra
 Maintainer: Hakan Ardo <hakan@debian.org>
-Build-Depends-Indep: debhelper, debmake
+Build-Depends: debhelper
 Standards-Version: 3.2.1.0
 
 Package: ftpwatch
