## ftpwatch 1.23

=== debian/changelog ===
ftpwatch (1.23) unstable; urgency=medium

  * Fix binary-indep to make dpkg-buildpackage -A work (closes: #831948)

 -- Hakan Ardo <hakan@debian.org>  Tue, 02 Aug 2016 07:32:46 +0200

ftpwatch (1.22) unstable; urgency=medium

  * Ported to debhelper 9 (closes: #817464)

 -- Hakan Ardo <hakan@debian.org>  Thu, 14 Jul 2016 09:11:44 +0200
