## ftpwatch 1.23+nmu1

=== debian/changelog ===
ftpwatch (1.23+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix source package section.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Oct 2017 08:19:21 +0200
