=== debian/rules ===
--- 
+++ 
@@ -27,12 +27,6 @@
 	-rm -rf debian/$(package)
 
 binary-indep:	checkroot build
-	$(checkdir)
-# There are no architecture-independent files to be uploaded
-# generated by this package.  If there were any they would be
-# made here.
-
-binary-arch:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp
@@ -67,6 +61,8 @@
 #	chmod -R go=rX debian/tmp
 #	dpkg --build debian/tmp ..
 
+binary-arch: binary-indep
+
 define checkdir
 	test -f debian/rules
 endef
