## ftpwatch 1.24

=== debian/changelog ===
ftpwatch (1.24) unstable; urgency=medium

  * Add build-arch and build-indep targets (closes: #998915)

 -- Hakan Ardo <hakan@debian.org>  Fri, 07 Jan 2022 13:27:41 +0100
