=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ftpwatch
-Section: main
+Section: net
 Priority: extra
 Maintainer: Hakan Ardo <hakan@debian.org>
 Build-Depends: debhelper
 Standards-Version: 3.2.1.0
 
 Package: ftpwatch
-Section: net
 Architecture: all
 Depends: ${perl:Depends}, libnet-perl
 Description: Notifies you of changes on remote ftp servers
