=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 package=ftpwatch
 
+build-arch:    build
+build-indep:   build
 build:
 	$(checkdir)
 	if [ -x configure ]; then ./configure --prefix=/usr; fi
