## ftpwatch 1.24+nmu1

=== debian/changelog ===
ftpwatch (1.24+nmu1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007640)

 -- Bastian Germann <bage@debian.org>  Thu, 27 Jun 2024 20:56:23 +0000
