## ftpwatch 1.24+nmu2

=== Makefile ===
all:
	echo All don!

install: 
	install -d $(DESTDIR)/usr/bin
	-cp ftpwatch.pl -d $(DESTDIR)/usr/bin/ftpwatch
