=== debian/changelog ===
ftpwatch (1.24+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use modern debhelper (Closes: #1089331)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 15 Dec 2024 14:08:49 +0100
