=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: extra
 Maintainer: Hakan Ardo <hakan@debian.org>
-Build-Depends: debhelper
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.2.1.0
+Rules-Requires-Root: no
 
 Package: ftpwatch
 Architecture: all
-Depends: ${perl:Depends}, libnet-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libnet-perl
 Description: Notifies you of changes on remote ftp servers
  This package should be installed as a cron job (for interested users)
  which every week makes a ftp connection to a list of sites and studies
